section .blog {
    width: 100%;
    min-height: 90vh;
    text-align: center;
}

.view-all-blogs {
    width: 100%;
    text-align: center;
}

.view-all-blogs .title {
    font-family: 'Outfit', sans-serif;
    font-size: 1.5rem;
    font-weight: 600;
    color: #121C52;
    margin-bottom: 1rem;
}

.view-all-blogs .main-title {
    font-family: 'Outfit', sans-serif;
    font-size: 2.5rem;
    font-weight: 700;
    color: #121C52;
    margin-bottom: 1rem;
}

.blog-cards {
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    /* background: #000; */
    padding: 20px 0;
}

.blog-cards .single-blog-card {
    width: 30%;
    border-radius: 10px;
    overflow: hidden;
    text-align: start;
    margin-bottom:  2rem;
}

.single-blog-card img {
    width: 100%;
    height: 200px;
    object-fit: cover;
}

.blog-content h3 {
    font-family: 'Outfit', sans-serif;
    font-size: 1rem;
    font-weight: 600;
    color: #121C52;
    text-transform: uppercase;
    padding-top:4px;
}

.blog-content p {
    font-family: 'Poppins', sans-serif;
    font-size: 0.8rem;
    color: black;
    max-width: 700px;
    padding: 10px 0;
    width: 100%;
}

.blog-content .blog-btn {
    display: flex;
    align-items: center;
    gap: 10px;
}
.blog-content a:hover {
    cursor: pointer;
    text-decoration: underline;
}
.blog-content a {
    font-family: 'Outfit', sans-serif;
    font-size: 14px;
    font-weight: 600;
    color: #121C52;
    text-transform: uppercase;
    text-decoration: none;
}